<?php
/**
 * Gutenverse Single Content content.
 */
return array(
	'title'      => __( 'Gutenverse Single Content', 'photology' ),
	'categories' => array( 'photology-gutenverse' ),
	'content'    => '<!-- wp:gutenverse/section {"sticky":{"Desktop":false},"topSticky":{"Desktop":{"point":"0","unit":"px"}},"bottomSticky":{"Desktop":{"point":"0","unit":"px"}},"width":{"Desktop":"800"},"elementId":"guten-y8sJS0","margin":{"Desktop":[],"Tablet":[],"Mobile":[]},"padding":{"Desktop":{"unit":"px","dimension":{"top":"100","bottom":"100"}},"Tablet":{"unit":"px","dimension":{"right":"10","left":"10"}},"Mobile":{"unit":"px","dimension":{"top":"40","bottom":"40"}}},"wrapColumn":{"Desktop":false,"Tablet":false,"Mobile":true}} -->
<div class="section-wrapper" data-id="y8sJS0"><section class="wp-block-gutenverse-section guten-element guten-section guten-y8sJS0 layout-boxed align-stretch"><div class="guten-background-overlay"></div><div class="guten-shape-divider guten-shape-divider-top"></div><div class="guten-shape-divider guten-shape-divider-bottom"></div><div class="guten-container guten-column-gap-default"><!-- wp:gutenverse/column {"width":{"Desktop":100,"Tablet":null},"sticky":{"Desktop":false},"topSticky":{"Desktop":{"point":"0","unit":"px"}},"bottomSticky":{"Desktop":{"point":"0","unit":"px"}},"elementId":"guten-UsAwf9","verticalAlign":{"Desktop":"default"},"horizontalAlign":{"Desktop":"default"}} -->
<div class="wp-block-gutenverse-column guten-element guten-column guten-UsAwf9"><div class="guten-background-overlay"></div><div class="sticky-wrapper" data-id="UsAwf9"><div class="guten-column-wrapper"><!-- wp:gutenverse/post-featured-image {"elementId":"guten-3Gq9IU","imageBorder":{"radius":{"Desktop":{"unit":"px","dimension":{"top":"0","right":"0","bottom":"0","left":"0"}}}}} -->
<div class="guten-element guten-post-featured-image guten-3Gq9IU"></div>
<!-- /wp:gutenverse/post-featured-image -->

<!-- wp:gutenverse/section {"sticky":{"Desktop":false},"topSticky":{"Desktop":{"point":"0","unit":"px"}},"bottomSticky":{"Desktop":{"point":"0","unit":"px"}},"width":{"Desktop":1140},"isChild":true,"gap":"no","elementId":"guten-2I2oj1","margin":{"Desktop":{"unit":"px","dimension":{"top":"30","bottom":"30"}}},"padding":{"Desktop":[]},"wrapColumn":{"Desktop":false,"Tablet":false,"Mobile":true}} -->
<div class="section-wrapper" data-id="2I2oj1"><section class="wp-block-gutenverse-section guten-element guten-section guten-2I2oj1 layout-boxed align-stretch"><div class="guten-background-overlay"></div><div class="guten-shape-divider guten-shape-divider-top"></div><div class="guten-shape-divider guten-shape-divider-bottom"></div><div class="guten-container guten-column-gap-no"><!-- wp:gutenverse/column {"width":{"Desktop":100},"sticky":{"Desktop":false},"topSticky":{"Desktop":{"point":"0","unit":"px"}},"bottomSticky":{"Desktop":{"point":"0","unit":"px"}},"elementId":"guten-qoKB4y","verticalAlign":{"Desktop":"default"},"horizontalAlign":{"Desktop":"default"}} -->
<div class="wp-block-gutenverse-column guten-element guten-column guten-qoKB4y"><div class="guten-background-overlay"></div><div class="sticky-wrapper" data-id="qoKB4y"><div class="guten-column-wrapper"><!-- wp:gutenverse/post-author {"elementId":"guten-PvpO7I","alignment":{"Desktop":null},"typography":{"type":"variable","id":"bodytext-font","font":{"label":"Heebo","value":"Heebo","type":"google"},"size":{"Desktop":{"unit":"px","point":"16"},"Mobile":{"unit":"px","point":"14"}},"lineHeight":{"Desktop":{"unit":"em","point":"1.7"}},"weight":"300"},"color":{"type":"variable","id":"photology-text"},"authorBorder":{"radius":{"Desktop":{}}},"margin":{"Desktop":{"unit":"px","dimension":{"top":"-2"}}},"padding":{"Desktop":[]},"positioningType":{"Desktop":"inline"}} -->
<div class="guten-element guten-post-author guten-PvpO7I"></div>
<!-- /wp:gutenverse/post-author -->

<!-- wp:gutenverse/post-terms {"elementId":"guten-tnQ55n","typography":{"type":"variable","id":"bodytext-font","font":{"label":"Heebo","value":"Heebo","type":"google"},"size":{"Desktop":{"unit":"px","point":"16"},"Mobile":{"unit":"px","point":"14"}},"lineHeight":{"Desktop":{"unit":"em","point":"1.7"}},"weight":"300"},"color":{"type":"variable","id":"photology-text"},"margin":{"Desktop":{"unit":"px","dimension":{"left":"20","top":"","right":"","bottom":""}}},"padding":{"Desktop":{}},"positioningType":{"Desktop":"inline"}} -->
<div class="guten-element guten-post-terms guten-tnQ55n"></div>
<!-- /wp:gutenverse/post-terms -->

<!-- wp:gutenverse/post-date {"elementId":"guten-Oq98PI","typography":{"type":"variable","id":"bodytext-font","font":{"label":"Heebo","value":"Heebo","type":"google"},"size":{"Desktop":{"unit":"px","point":"16"},"Mobile":{"unit":"px","point":"14"}},"lineHeight":{"Desktop":{"unit":"em","point":"1.7"}},"weight":"300"},"color":{"type":"variable","id":"photology-text"},"margin":{"Desktop":{"unit":"px","dimension":{"right":"","left":"20"}}},"padding":{"Desktop":{}},"positioningType":{"Desktop":"inline"}} -->
<div class="guten-element guten-post-date guten-Oq98PI"></div>
<!-- /wp:gutenverse/post-date --></div></div></div>
<!-- /wp:gutenverse/column --></div></section></div>
<!-- /wp:gutenverse/section -->

<!-- wp:gutenverse/post-content {"elementId":"guten-G6SbKx","inheritLayout":true,"typography":{"type":"variable","id":"body-font","font":{"label":"Heebo","value":"Heebo","type":"google"},"size":{"Desktop":{"unit":"px","point":"16"},"Mobile":{"unit":"px","point":"14"}},"lineHeight":{"Desktop":{"unit":"em","point":"1.7"}},"weight":"300"},"color":{"type":"variable","id":"photology-text"}} -->
<div class="guten-element guten-post-content guten-G6SbKx"></div>
<!-- /wp:gutenverse/post-content -->

<!-- wp:gutenverse/section {"sticky":{"Desktop":false},"topSticky":{"Desktop":{"point":"0","unit":"px"}},"bottomSticky":{"Desktop":{"point":"0","unit":"px"}},"width":{"Desktop":1140},"isChild":true,"gap":"no","elementId":"guten-gNstMb","margin":{"Desktop":{"unit":"px","dimension":{"top":"80"}},"Mobile":{"unit":"px","dimension":{"top":"20"}}},"padding":{"Desktop":[],"Mobile":[]},"wrapColumn":{"Desktop":false,"Tablet":false,"Mobile":true}} -->
<div class="section-wrapper" data-id="gNstMb"><section class="wp-block-gutenverse-section guten-element guten-section guten-gNstMb layout-boxed align-stretch"><div class="guten-background-overlay"></div><div class="guten-shape-divider guten-shape-divider-top"></div><div class="guten-shape-divider guten-shape-divider-bottom"></div><div class="guten-container guten-column-gap-no"><!-- wp:gutenverse/column {"width":{"Desktop":100},"sticky":{"Desktop":false},"topSticky":{"Desktop":{"point":"0","unit":"px"}},"bottomSticky":{"Desktop":{"point":"0","unit":"px"}},"elementId":"guten-lmiNP3","verticalAlign":{"Desktop":"default"},"horizontalAlign":{"Desktop":"default"}} -->
<div class="wp-block-gutenverse-column guten-element guten-column guten-lmiNP3"><div class="guten-background-overlay"></div><div class="sticky-wrapper" data-id="lmiNP3"><div class="guten-column-wrapper"><!-- wp:gutenverse/heading {"elementId":"guten-bA2c6L","type":6,"textAlign":{"Desktop":"center"},"color":{"type":"variable","id":"photology-primary"},"typography":{"type":"variable","id":"h4-font","font":{"label":"Prata","value":"Prata","type":"google"},"size":{"Desktop":{"unit":"px","point":"18"},"Mobile":{"unit":"px","point":"16"}},"lineHeight":{"Desktop":{"unit":"em","point":"1.4"}},"weight":"400"},"positioningType":{"Desktop":"default"}} -->
<h6 class="wp-block-gutenverse-heading guten-element guten-bA2c6L">Share this</h6>
<!-- /wp:gutenverse/heading -->

<!-- wp:gutenverse/social-share {"elementId":"guten-7biZ0X","iconPading":{"Desktop":{}},"textPading":{"Desktop":{}},"iconColor":{"type":"variable","id":"white"},"iconBackgroundColor":{"type":"variable","id":"photology-brown"},"borderType":{"radius":{"Desktop":{"unit":"px","dimension":{"top":"50","right":"50","bottom":"50","left":"50"}}}},"iconColorHover":{"type":"variable","id":"white"},"iconBackgroundColorHover":{"type":"variable","id":"photology-primary"},"borderTypeHover":{"radius":{"Desktop":{"unit":"px","dimension":{"right":"","left":"","top":"","bottom":""}}}},"iconSize":{"Desktop":{"point":"20","unit":"px"}},"alignment":{"Desktop":null,"Tablet":"center","Mobile":"center"},"gap":{"Desktop":"20","Tablet":"10","Mobile":"10"},"margin":{"Desktop":{"unit":"px","dimension":{"top":"20"}},"Tablet":{"unit":"px","dimension":{"top":"10","right":"0","bottom":"0","left":"0"}}},"padding":{"Desktop":[],"Tablet":[]},"positioningType":{"Desktop":"default"},"positioningWidth":{"Desktop":{"point":"68","unit":"px"}},"className":"horizontal"} -->
<div class="guten-element guten-social-share guten-7biZ0X guten-social-share"><!-- wp:gutenverse/social-share-facebook {"elementId":"guten-y2RHIx","showText":false} /-->

<!-- wp:gutenverse/social-share-twitter {"elementId":"guten-C30G60","showText":false} /-->

<!-- wp:gutenverse/social-share-whatsapp {"elementId":"guten-IGhlaM","showText":false} /--></div>
<!-- /wp:gutenverse/social-share --></div></div></div>
<!-- /wp:gutenverse/column --></div></section></div>
<!-- /wp:gutenverse/section -->

<!-- wp:gutenverse/divider {"elementId":"guten-fcjC1G","width":{"Desktop":"100"},"dividerColor":{"type":"variable","id":"photology-bg-grey"},"size":{"Desktop":"1"},"margin":{"Desktop":{"unit":"px","dimension":{"top":"40","bottom":"40"}}},"padding":{"Desktop":[]}} -->
<div class="wp-block-gutenverse-divider guten-element guten-divider guten-fcjC1G"><div class="guten-divider-wrapper"><div class="guten-divider-default guten-divider-line guten-divider-regular"></div></div></div>
<!-- /wp:gutenverse/divider -->

<!-- wp:gutenverse/post-comment {"elementId":"guten-DqdO8W","typographyHeading":{"type":"variable","id":"h2-font","font":{"label":"Helvetica","value":"Helvetica","type":"system"},"size":{"Desktop":{"unit":"px","point":"36"},"Mobile":{"unit":"px","point":"24"}},"lineHeight":{"Desktop":{"unit":"em","point":"1.3"}},"weight":"600"},"typographyText":{"type":"variable","id":"bodytext-font","font":{"label":"Heebo","value":"Heebo","type":"google"},"size":{"Desktop":{"unit":"px","point":"16"},"Mobile":{"unit":"px","point":"14"}},"lineHeight":{"Desktop":{"unit":"em","point":"1.7"}},"weight":"300"},"typographyLink":{"type":"variable","id":"bodytext-font","font":{"label":"Heebo","value":"Heebo","type":"google"},"size":{"Desktop":{"unit":"px","point":"16"},"Mobile":{"unit":"px","point":"14"}},"lineHeight":{"Desktop":{"unit":"em","point":"1.7"}},"weight":"300"},"typographyLabel":{"type":"variable","id":"h6-font","font":{"label":"Prata","value":"Prata","type":"google"},"size":{"Desktop":{"unit":"px","point":"16"}},"lineHeight":{"Desktop":{"unit":"em","point":"1.3"}},"weight":"400"},"colorHeading":{"type":"variable","id":"photology-primary"},"colorText":{"type":"variable","id":"photology-text"},"colorLink":{"type":"variable","id":"photology-brown"},"colorLabel":{"type":"variable","id":"photology-primary"},"inputBorder":{"radius":{"Desktop":{"unit":"px","dimension":{"top":"0","right":"0","bottom":"0","left":"0"}}},"all":{"type":"solid","width":"1","color":{"type":"variable","id":"photology-bg-grey"}}},"typographyButton":{"type":"variable","id":"comment-font","font":{"label":"Heebo","value":"Heebo","type":"google"},"size":{"Desktop":{"unit":"px","point":"14"},"Mobile":{"unit":"px","point":"12"}},"lineHeight":{"Desktop":{"unit":"em","point":"2.1"}},"transform":"uppercase","weight":"400"},"colorButton":{"type":"variable","id":"white"},"bgcolorButton":{"type":"variable","id":"photology-brown"},"borderButton":{"radius":{"Desktop":{"unit":"px","dimension":{"top":"0","right":"0","bottom":"0","left":"0"}}}},"colorButtonHover":{"type":"variable","id":"white"},"bgcolorButtonHover":{"type":"variable","id":"photology-primary"},"borderButtonHover":{"radius":{"Desktop":{}}}} -->
<div class="guten-element guten-post-comment guten-DqdO8W"></div>
<!-- /wp:gutenverse/post-comment --></div></div></div>
<!-- /wp:gutenverse/column --></div></section></div>
<!-- /wp:gutenverse/section -->',
);
